.ct-blocks-accordions-item {
	margin-top: 20px;
	padding: 20px;
	border-top: 1px solid var(--border);
}

.ct-blocks-accordions-item.is-selected,
.ct-blocks-accordions-item.has-child-selected {
	box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.1);
}

.ct-blocks-accordions-item__content {
	opacity: 0.75;
}

.ct-blocks-accordions-item.is-selected .ct-blocks-accordions-item__content,
.ct-blocks-accordions-item.has-child-selected
	.ct-blocks-accordions-item__content {
	opacity: 1;
}
